Bug 10697 - собрать бы еще один backend к sane
: собрать бы еще один backend к sane
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sane)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://sourceforge.net/projects/hp390...
:
:
:
  Show dependency tree
 
Reported: 2007-01-22 15:12 by
Modified: 2007-02-12 11:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-22 15:12:06
собрать бы еще один backend к sane
http://sourceforge.net/projects/hp3900-series/
есть такой backend, 
в sisyphus@ там человеку нужно
http://lists.altlinux.org/pipermail/sisyphus/2007-January/091993.html
------- Comment #1 From 2007-01-23 01:28:29 -------
fixed in sane-1.0.18-alt1
------- Comment #2 From 2007-02-12 11:40:23 -------
bug is closed